CREATE TABLE [MIG_ANZ_COMPLEXITIES]
(
	[GROUP] [nvarchar](255) NOT NULL,
	[ID] [int] IDENTITY(0,1) NOT NULL,
	[TABLE] [nvarchar](max) NOT NULL,
	[FIELD] [nvarchar](max) NOT NULL,
	[SQL_QUERY] [nvarchar](max) NOT NULL,
	[COUNT] [int] default(0) NOT NULL,
	[COMMENTS] [nvarchar](max) NOT NULL,
	CONSTRAINT [PK_MIG_ANZ_COMPLEXITIES_IDX] PRIMARY KEY CLUSTERED 
	(
		[GROUP] ASC,
		[ID] ASC
	)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
